/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Reset
2.0 - Typography
3.0 - Elements
4.0 - Forms
5.0 - Navigation
	5.1 - Links
	5.2 - Menus
6.0 - Accessibility
7.0 - Alignments
8.0 - Clearings
9.0 - Widgets
10.0 - Content
	10.1 - Posts and pages
	10.2 - Asides
	10.3 - Comments
11.0 - Infinite scroll
12.0 - Media
	12.1 - Captions
	12.2 - Galleries
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
  overflow-y: scroll;
  /* Keeps page centered in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}

*,
*:before,
*:after {
  /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
  -webkit-box-sizing: border-box;
  /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
  -moz-box-sizing: border-box;
  /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
  box-sizing: border-box;
}

body {
  background: #fff;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  /* tables still need 'cellspacing="0"' in the markup */
  border-collapse: separate;
  border-spacing: 0;
}

caption, th, td {
  font-weight: normal;
  text-align: left;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}

blockquote, q {
  quotes: "" "";
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
}

a img {
  border: 0;
}

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  color: #404040;
  font-family: sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
  clear: both;
}

p {
  margin-bottom: 1.5em;
}

b, strong {
  font-weight: bold;
}

dfn, cite, em, i {
  font-style: italic;
}

blockquote {
  margin: 0 1.5em;
}

address {
  margin: 0 0 1.5em;
}

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

code, kbd, tt, var {
  font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr, acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

mark, ins {
  background: #fff9c0;
  text-decoration: none;
}

sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

small {
  font-size: 75%;
}

big {
  font-size: 125%;
}

/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

ul, ol {
  margin: 0 0 1.5em 3em;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0 1.5em 1.5em;
}

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
}

figure {
  margin: 0;
}

table {
  margin: 0 0 1.5em;
  width: 100%;
}

th {
  font-weight: bold;
}

/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
button,
input,
select,
textarea {
  font-size: 100%;
  /* Corrects font size not being inherited in all browsers */
  margin: 0;
  /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  vertical-align: baseline;
  /* Improves appearance and consistency in all browsers */
  *vertical-align: middle;
  /* Improves appearance and consistency in IE6/IE7 */
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid #ccc;
  border-color: #ccc #ccc #bbb #ccc;
  border-radius: 3px;
  background: #e6e6e6;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */
  -webkit-appearance: button;
  /* Corrects inability to style clickable 'input' types in iOS */
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1;
  padding: .6em 1em .4em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa #bbb;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02);
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  border-color: #aaa #bbb #bbb #bbb;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  /* Addresses excess padding in IE8/9 */
}

input[type="search"] {
  -webkit-appearance: textfield;
  /* Addresses appearance set to searchfield in S5, Chrome */
  -webkit-box-sizing: content-box;
  /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
  /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
  border: 0;
  padding: 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  color: #111;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  padding: 3px;
}

textarea {
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */
  padding-left: 3px;
  vertical-align: top;
  /* Improves readability and alignment in all browsers */
  width: 98%;
}

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
a {
  color: royalblue;
}

a:visited {
  color: purple;
}

a:hover,
a:focus,
a:active {
  color: midnightblue;
}

/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar */
}

/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: '';
  display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em;
}

/* Make sure select elements fit in widgets */
.widget select {
  max-width: 100%;
}

/* Search widget */
.widget_search .search-submit {
  display: none;
}

/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.1 Posts and pages
--------------------------------------------------------------*/
.hentry {
  margin: 0 0 1.5em;
}

.byline,
.updated {
  display: none;
}

.single .byline,
.group-blog .byline {
  display: inline;
}

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
}

.page-links {
  clear: both;
  margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
10.2 Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none;
}

/*--------------------------------------------------------------
10.3 Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word;
}

/*--------------------------------------------------------------
11.0 Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation,
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
  display: block;
}

/*--------------------------------------------------------------
12.0 Media
--------------------------------------------------------------*/
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
  max-width: 100%;
}

/*--------------------------------------------------------------
12.1 Captions
--------------------------------------------------------------*/
.wp-caption {
  border: 1px solid #ccc;
  margin-bottom: 1.5em;
  max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 1.2% auto 0;
  max-width: 98%;
}

.wp-caption-text {
  text-align: center;
}

.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}

/*--------------------------------------------------------------
12.2 Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.5em;
}

.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}

.gallery-columns-2 .gallery-item {
  max-width: 50%;
}

.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
  max-width: 25%;
}

.gallery-columns-5 .gallery-item {
  max-width: 20%;
}

.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}

html, body {
  height: 100%;
}

#container {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -100px;
}
#container #root-page {
  height: 100px;
}

#colophon {
  clear: both;
  position: relative;
  height: 100px;
}

body {
  background-color: #fff;
  background: url("../img/subtle_dots.png") repeat;
  color: #333;
}

#container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1140px;
}

#page {
  width: 100%;
  overflow: hidden;
  *zoom: 1;
}

header#masthead {
  margin-top: 80px;
  height: 60px;
  z-index: 20;
  position: absolute;
  background: #666;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmYjRlNiIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNWRjNGViIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMmZiNGU2Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #2fb4e6), color-stop(50%, #5dc4eb), color-stop(100%, #2fb4e6));
  background-image: -moz-linear-gradient(left, #2fb4e6, #5dc4eb, #2fb4e6);
  background-image: -webkit-linear-gradient(left, #2fb4e6, #5dc4eb, #2fb4e6);
  background-image: linear-gradient(to right, #2fb4e6, #5dc4eb, #2fb4e6);
  width: 100%;
  max-width: 1140px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 6px 6px -6px #000;
  -webkit-box-shadow: 0px 6px 6px -6px #000;
  box-shadow: 0px 6px 6px -6px #000;
}
@media (max-width: 710px) {
  header#masthead {
    margin-top: 40px;
  }
}

.logo {
  position: absolute;
  z-index: 2;
  top: -55px;
}
@media (max-width: 710px) {
  .logo {
    width: 180px;
    top: -25px;
  }
}

iframe.fb-like {
  display: block;
  position: absolute;
  left: 0;
  top: -80px;
}

.wrap {
  width: 100%;
  max-width: 990px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}

.site-content {
  margin-top: 0px;
  padding: 20px;
}

.home .site-content {
  padding: 0;
}

h1.entry-title, h1.page-title {
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
  background-color: #2FB4E6;
  color: white;
  padding: 5px 60px;
  margin: 20px 0 30px 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.entry-content h2 {
  display: block;
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  background-color: #2FB4E6;
  color: white;
  padding: 5px 20px;
  margin: 30px 0 20px 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/
.main-navigation {
  clear: both;
  display: block;
  float: left;
  width: 100%;
  padding: 0 2%;
}

.main-navigation ul {
  float: right;
  list-style: none;
  margin: 0;
  padding-left: 0;
  padding-bottom: 5px;
}

.main-navigation li {
  float: left;
  position: relative;
  margin-left: 10px;
  padding-top: 20px;
}

.main-navigation a {
  position: relative;
  z-index: 1000;
  display: block;
  text-decoration: none;
  color: white;
  font-weight: bold;
  padding: 3px 5px 1px 5px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.main-navigation a:hover {
  background-color: #8ad5f1;
}

.main-navigation ul ul {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  display: none;
  float: left;
  left: 0;
  position: absolute;
  top: 1.5em;
  z-index: 99999;
  background-color: #2FB4E6;
}

.main-navigation ul ul ul {
  left: 100%;
  top: 0;
}

.main-navigation ul ul a {
  width: 200px;
}

.main-navigation ul li:hover > ul {
  display: block;
}

/* Small menu */
.menu-toggle {
  position: relative;
  z-index: 1;
  cursor: pointer;
  display: none;
  color: white;
  text-align: right;
  padding-top: 10px;
  margin-top: 10px;
  font-size: 20px;
  font-weight: bold;
}

@media screen and (max-width: 710px) {
  .menu-toggle,
  .main-navigation.toggled .nav-menu {
    display: block;
    background: #2FB4E6;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmYjRlNiIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNWRjNGViIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMmZiNGU2Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #2fb4e6), color-stop(50%, #5dc4eb), color-stop(100%, #2fb4e6));
    background-image: -moz-linear-gradient(left, #2fb4e6, #5dc4eb, #2fb4e6);
    background-image: -webkit-linear-gradient(left, #2fb4e6, #5dc4eb, #2fb4e6);
    background-image: linear-gradient(to right, #2fb4e6, #5dc4eb, #2fb4e6);
    float: none;
  }
  .menu-toggle li,
  .main-navigation.toggled .nav-menu li {
    text-align: center;
    float: none;
  }

  .main-navigation ul {
    display: none;
  }
}
.site-main .comment-navigation,
.site-main .paging-navigation,
.site-main .post-navigation {
  margin: 0 0 1.5em;
  overflow: hidden;
}

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
  float: left;
  width: 50%;
}

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 50%;
}

/*
HOME PAGE
*/
#hero {
  position: relative;
  margin-bottom: 20px;
}
#hero img {
  margin: 135px 0 0 0;
  vertical-align: bottom;
}
@media (max-width: 710px) {
  #hero img {
    margin-top: 95px;
  }
}
#hero .writable {
  position: absolute;
  max-width: 26%;
  top: 120px;
  left: 20px;
}
@media (max-width: 1044px) {
  #hero .writable {
    max-width: 20%;
    top: 100px;
  }
}
@media (max-width: 880px) {
  #hero .writable {
    top: 80px;
    max-width: 20%;
  }
}
@media (max-width: 500px) {
  #hero .writable {
    display: none;
  }
}
#hero a.buy-now {
  position: absolute;
  right: 20px;
  bottom: 130px;
  width: 180px;
  text-decoration: none;
  font-size: 24px;
  font-weight: light;
  font-style: italic;
  text-align: center;
  color: white;
  background-color: RGBA(41, 187, 156, 1);
  padding: 10px 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -moz-box-shadow: 0px 0px 6px 0px #000;
  -webkit-box-shadow: 0px 0px 6px 0px #000;
  box-shadow: 0px 0px 6px 0px #000;
}
#hero a.buy-now:hover {
  background-color: #55abd9;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
@media (max-width: 1044px) {
  #hero a.buy-now {
    bottom: 130px;
  }
}
@media (max-width: 880px) {
  #hero a.buy-now {
    bottom: 90px;
  }
}
@media (max-width: 500px) {
  #hero a.buy-now {
    display: none;
  }
}
#hero .lower-box {
  position: relative;
  z-index: 2;
  background: #666;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmYjRlNiIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNWRjNGViIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMmZiNGU2Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #2fb4e6), color-stop(50%, #5dc4eb), color-stop(100%, #2fb4e6));
  background-image: -moz-linear-gradient(left, #2fb4e6, #5dc4eb, #2fb4e6);
  background-image: -webkit-linear-gradient(left, #2fb4e6, #5dc4eb, #2fb4e6);
  background-image: linear-gradient(to right, #2fb4e6, #5dc4eb, #2fb4e6);
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0;
  border-radius: 0 0 5px 5px;
  -moz-box-shadow: 0px 0px 6px 0px #000;
  -webkit-box-shadow: 0px 0px 6px 0px #000;
  box-shadow: 0px 0px 6px 0px #000;
  margin-top: -5px;
}
#hero .lower-box img {
  display: block;
  margin: 0 auto;
  padding: 10px 10px;
}

#color-band img {
  vertical-align: bottom;
  margin-top: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 6px 0px #000;
  -webkit-box-shadow: 0px 0px 6px 0px #000;
  box-shadow: 0px 0px 6px 0px #000;
  padding: 5px 0;
}

.home .content-area {
  padding: 20px;
  margin-top: 0;
}
.home h1 {
  font-size: 30px;
  font-weight: bold;
  color: #555;
  margin-bottom: 10px;
}
.home h1.menu-toggle {
  color: white;
  font-size: 16px;
  padding-top: 10px;
}

.feature-button {
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.feature-button:hover {
  opacity: 0.7;
}

.content-area {
  background: url("../img/subtle_dots.png") repeat;
  margin-top: 180px;
  padding-bottom: 60px;
}
@media (max-width: 710px) {
  .content-area {
    margin-top: 80px;
  }
}

.products {
  overflow: auto;
  padding-bottom: 40px;
}
.products .product {
  width: 20%;
  float: left;
  padding: 10px;
  text-align: center;
}
@media all and (max-width: 600px) {
  .products .product {
    width: 50%;
  }
}
.products .product img {
  border-radius: 5px;
}
.products .product a, .products .product a:visited {
  text-decoration: none;
  color: #444;
}
.products .product .more-info {
  color: white;
  background: #2FB4E6;
  border-radius: 5px;
}
.products .product .more-info:hover {
  background: #8ad5f1;
}

.description-panel {
  position: relative;
  margin-bottom: 60px;
  width: 100%;
  background-color: #eee;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: linear-gradient(to bottom, #eeeeee, #cccccc);
  -moz-box-shadow: 0px 0px 6px 0px #999;
  -webkit-box-shadow: 0px 0px 6px 0px #999;
  box-shadow: 0px 0px 6px 0px #999;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 20px 20px 60px 20px;
}
.description-panel .small-logo {
  width: 180px;
  position: absolute;
  bottom: -50px;
  right: 0;
}
.description-panel p {
  margin: 0 0 10px 0;
  font-size: 16px;
  color: #666;
  font-style: italic;
}
.description-panel p.tagline {
  text-align: center;
  font-size: 30px;
  font-style: italic;
}
@media (max-width: 820px) {
  .description-panel {
    width: 100%;
    float: none;
  }
}

p.price {
  font-size: 18px;
  color: #555;
}
p.price .post {
  font-size: 10px;
  font-style: italic;
}

/*
FOOTER
*/
#colophon {
  max-width: 1140px;
  margin: 0 auto;
  background: #666;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmYjRlNiIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjOGFkNWYxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMmZiNGU2Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #2fb4e6), color-stop(50%, #8ad5f1), color-stop(100%, #2fb4e6));
  background-image: -moz-linear-gradient(left, #2fb4e6, #8ad5f1, #2fb4e6);
  background-image: -webkit-linear-gradient(left, #2fb4e6, #8ad5f1, #2fb4e6);
  background-image: linear-gradient(to right, #2fb4e6, #8ad5f1, #2fb4e6);
  color: #fff;
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px;
  border-radius: 5px 5px 0px 0px;
}

.address-block {
  float: left;
  padding: 20px 0 0 20px;
}
.address-block p {
  margin: 0;
  padding: 0;
}
.address-block a, .address-block a:visited {
  color: #fff;
  text-decoration: none;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.address-block a:hover, .address-block a:visited:hover {
  color: white;
}

.monkey, .monkey:visited {
  padding: 80px 20px 0 0;
  text-decoration: none;
  display: block;
  color: #fff;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-size: 10px;
  float: right;
}
.monkey:hover, .monkey:visited:hover {
  color: white;
}

/*
WOOCOMMERCE
*/
.woocommerce-breadcrumb {
  margin-top: 180px;
  display: none;
}

p.woocommerce-result-count, form.woocommerce-ordering {
  display: none;
}

table.variations {
  width: 260px;
  padding: 10px;
  background-color: #eee;
  -moz-box-shadow: 0 0 3px 3px #ccc;
  -webkit-box-shadow: 0 0 3px 3px #ccc;
  box-shadow: 0 0 3px 3px #ccc;
}

.summary {
  margin-top: 0;
}
.summary div img {
  -moz-box-shadow: 0 0 3px 3px #ccc;
  -webkit-box-shadow: 0 0 3px 3px #ccc;
  box-shadow: 0 0 3px 3px #ccc;
}
.summary .product_title.entry-title {
  font-size: 48px;
  margin-top: 0;
  background: none;
  color: #333;
}

ul.products a h3 {
  font-size: 30px !important;
  color: #333;
  padding-bottom: 5px !important;
}
ul.products span.amount {
  font-size: 20px !important;
}

.thumbnails img {
  margin-bottom: 20px;
}

.woocommerce-tabs a.added_to_cart {
  margin-left: 30px !important;
}

.woocommerce #secondary{
  display:none;
}

/* header style changes */
#infoband-site-logo {
  width: 250px;
  float: left;
  margin: 3px 0 0 15px;
}

.main-navigation {
  float: left;
  clear: none;
  width: 75%;
}
